Subject: bug#37774: 27.0.50; new :extend attribute broke visuals of all themes and other packages

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Oct 2019 19:28:10 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Thu, 17 Oct 2019 16:56:23 +0300
> 
> > However, no other application extends underlines to the window edge
> > as Emacs used to do, this was a plain bug that this change fixed.
> 
> +1
> 
> Which at least disproves the claim that Emacs didn't "behave like other 
> applications" previously, and that it does with the new change.

It doesn't disprove it, it makes it less strong.  Because some
applications definitely behave like Emacs does now, they even behave
like that with selected text, something we didn't change in Emacs.